@charset "UTF-8";
/* reset
   --------------------------------------------- */
*{
	margin:0;
	padding:0;
	font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
}

html,body{
    height: 100%;
}

body{
	margin: 0 auto;
	text-align: center;
	background-image: url(../image/back-y.jpg);
}

a, img {
	outline:0;
}

ul li{
	list-style-type:none;
}

p {
	margin-bottom: 10px;
}

h1,h2,h3,h4,h5{
	font-size: 100%;
} 

a:link		{ color: #996633; text-decoration: underline; border: 0;}
a:visited	{ color: #cc9966; text-decoration: none; border: 0;}
a:hover		{ color: #ff9933; text-decoration: underline; border: 0;}


/* レイアウト
   --------------------------------------------- */ 
#layout { 
	margin: 0 auto; 
	width: 760px; 
	height: 100%;
	background: url(../image/layout_back.jpg);
}

#header {
    margin: 0 30px;
	background: url(../image/header2.gif);
	height: 40px;
	width: 700px;
}

#menu {
	height: 20px;
	width: 700px;
	margin: 0 30px;
	background: url(../image/menu/menu_back.jpg) repeat-x;
	text-align: left;
}

#obi {
    margin: 0 30px;
	width: 700px;
	height: 26px;
	background: url(../image/back_obi_index0.jpg);
	font-size: 12px;
	color: #ffcc66;
	text-align: left;
}

#main {
    margin: 0 30px;
	width: 700px;
	background: url(../image/dialy-img/diary-back.jpg);
	text-align: left;
}

#main-top {
    margin: 0 30px;
	width: 700px;
	background: url(../image/dialy-img/diary-back-top.jpg) no-repeat;
	text-align: left;
	height: 200px;
	font-size: 12px;
	color:   #cc9966;
	padding-top: 180px;
}

#content {
    margin: 0 30px;
	width: 530px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	color: #cc9966;
	padding: 20px 0 20px 110px;
}

#bottom { 
     width: 700px; 
     margin: 0 30px;
	 padding: 10px 0 15px 0;
	 font-size: 12px;
	 color: #ffcc66;
	 line-height: 18px;
	 font-family: "Verdana";
}


/* メニュー
   --------------------------------------------- */
#menu ul {
	padding: 0;
	margin: 0;
	list-style-type:none;
}

#menu ul li {
	float: left;
	list-style: none;
}

#menu_home a {
	width: 97px;
	height: 20px;
	background: url(../image/menu/menu_home_l.jpg) top;
	text-indent: -500em;
	display: block;	
}

#menu_home a:hover {
	background: url(../image/menu/menu_home_l.jpg) bottom;	
}

#menu_photo a {
	width: 97px;
	height: 20px;
	background: url(../image/menu/menu_photo_l.jpg) top;
	text-indent: -500em;
	display: block;		
}

#menu_photo a:hover {
	background: url(../image/menu/menu_photo_l.jpg) bottom;	
}

#menu_diary a {
	width: 113px;
	height: 20px;
	background: url(../image/menu/menu_diary.jpg) ;
	text-indent: -500em;
	display: block;		
}

#menu_blog a {
	width: 97px;
	height: 20px;
	background: url(../image/menu/menu_blog_r.jpg) top;
	text-indent: -500em;
	display: block;	
}

#menu_blog a:hover {
	background: url(../image/menu/menu_blog_r.jpg) bottom;	
}

#menu_bbs a {
	width: 97px;
	height: 20px;
	background: url(../image/menu/menu_bbs_r.jpg) top;
	text-indent: -500em;
	display: block;		
}

#menu_bbs a:hover {
	background: url(../image/menu/menu_bbs_r.jpg) bottom;	
}

#menu_link a {
	width: 97px;
	height: 20px;
	background: url(../image/menu/menu_link_r.jpg) top;	
	text-indent: -500em;
	display: block;	
}

#menu_link a:hover {
	background: url(../image/menu/menu_link_r.jpg) bottom;	
}

#menu_info a {
	width: 97px;
	height: 20px;
	background: url(../image/menu/menu_info_r.jpg) top;
	text-indent: -500em;
	display: block;		
}

#menu_info a:hover {
	background: url(../image/menu/menu_info_r.jpg) bottom;	
}

/* 赤帯
   --------------------------------------------- */
#obi_l {
	width: 620px;
	height: 16px;
	font-size: 12px;
	color: #ffcc66;
	text-align: left;
	float: left;
	padding-left: 10px;
}

#obi_r a {
	width: 60px;
	height: 16px;
	text-indent: -500em;
	background: url(../image/mail.jpg) top;
	display: block;
	font-size: 11px;
	color: #ffcc66;
	text-align: left;
	line-height: 16px;
	float: right;
}

#obi_r a:hover {
	background: url(../image/mail.jpg) bottom;	
}

/* 新着情報
   --------------------------------------------- */
#whatnew {
	width: 300px;
	margin-left: 80px;
	font-size: 12px;
	line-height: 22px;
}

#whatnew ul {
	padding: 0;
	margin: 0;
	list-style-type:none;
}

#whatnew ul li {
	list-style: none;
	border-bottom: 1px dotted #996633;
	height: 28px;
	width: 300px;
}

#whatnew a {
	line-height: 28px;
	color: #996633;
	border: 0;
	text-decoration: underline;
}

#whatnew a:hover {
	color: #ff9933;
	text-decoration: none;
}

/* コンテンツ
   --------------------------------------------- */
h1{
	text-indent: -9999px;
}

h2{
	font-size: 12px;
	text-indent: 12px;
	color: #ffffcc;
}

.location {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	color: #ff6666;
	text-indent: 8px;
}

.line {
	background: url(../image/dialy-img/cutline.gif) repeat-x center;
	height: 9px;
	width: 530px;
	margin-left: 110px;
}

.title {
	font-family: "ＭＳ ゴシック", "Osaka‐等幅";
	font-size: 16px;
	line-height: 20px;
	color: #cc9966;
	height: 20px;
	width: 530px;
	margin: 15px 0 0 110px;
}

#backnext {
	float: left;
	width: 430px;
	font-size: 12px;
	color: #CC9966;
	margin: 0 0 0 110px;
}

#date {
	float: right;
	width: 100px;
	font-size: 12px;
	color: #CC9966;
	margin: 0 60px 0 0;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.clear{
	clear: both;
}
